<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Направление чата. Расшифровка значений:
 * * `1` - От админа к пользователю
 * * `2` - От пользователя к админу
 */
enum CommunicationChatDirectionEnum: int
{
    /** От админа к пользователю */
    case FROM_ADMIN_TO_USER = 1;
    /** От пользователя к админу */
    case FROM_USER_TO_ADMIN = 2;
}
